
.cycle-slideshow .cycle-prev, 
.cycle-slideshow .cycle-next {
    background:rgba(0,0,0,0.4);
}

/* slideshows */
.cycle-slideshow {
    overflow:hidden;
    -webkit-touch-callout: none;
    -webkit-user-select: none
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* slides */
.cycle-slideshow .slideshow-image {
    display:block;
    max-width:100%;
}
.cycle-slideshow .slideshow-image img {
    display:block;
}

/* pager */
.cycle-slideshow .cycle-pager {
    font-size:40px;
    line-height:30px;
    height:30px;
    background:#FFF;
    color:#AAA;
    overflow:hidden;
    padding:0 20px;
    text-align:center;
}
.cycle-slideshow .cycle-pager span {
    cursor:pointer;
}
.cycle-slideshow .cycle-pager .cycle-pager-active {
    color:#174384;
}

/* flip animation fix */
.cycle-slideshow { 
    -webkit-perspective: 1000;
    -webkit-transform-style: preserve-3d;
    -moz-perspective: 1000;
    -moz-transform-style: preserve-3d;
    -o-perspective: 1000;
    -o-transform-style: preserve-3d;
    perspective: 1000;
    transform-style: preserve-3d;  
}

.cycle-slideshow .slideshow-overlay,
.cycle-slideshow .slideshow-overlay-global {
    font-size:1rem;
    padding:15px;
    position:absolute;
    top:0;
    bottom:0;
    left:0;
    right:0;
    z-index:99999999;
}
.cycle-slideshow .slideshow-overlay .container,
.cycle-slideshow .slideshow-overlay .row,
.cycle-slideshow .slideshow-overlay-global .container,
.cycle-slideshow .slideshow-overlay-global .row {
    height:100%;
}

/* prev & next buttons */
.cycle-slideshow .cycle-prev, 
.cycle-slideshow .cycle-next {
    font-size:20px;
    width:40px;
    margin-top:-15px;
    color:#FFF;
    border-radius:100%;
    text-align:center;
    position:absolute;
    top:50%;
    z-index:99999999;
    cursor:pointer;
}
.cycle-slideshow .cycle-prev i, 
.cycle-slideshow .cycle-next i {
    line-height:40px;
}
.cycle-slideshow .cycle-prev {
    left:10px;
}
.cycle-slideshow .cycle-next {
    right:10px;
}


/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 640px) {
    .cycle-slideshow .slideshow-overlay {
        display:none;
    }
}
@media only screen and (max-width : 480px) {
    .cycle-slideshow .cycle-prev, 
    .cycle-slideshow .cycle-next {
        display:none;
    }
}
